Subject: [Detnet] DetNet Security Considerations Draft Status

From: "Grossman, Ethan A." <[email-masked]>
Date: Wed, 1 Apr 2020 21:55:35 +0000

Hi Lou, All,
Regarding: "We do ask that authors of all  pre-LC WG document send a message to the list,  by April 22nd, summarizing: recent changes and plan for getting to LC."

The DetNet Security Considerations draft was updated (to rev 09 in mid-March) to reflect input from the list (primarily Lou's input). At that time I sent out a notice asking for any further comments; I have not rec'd any that I know of. 

So as far as I know, the current draft 9 is ready for WG LC.

Ethan (as Editor, DetNet Security Considerations draft)